add dev-libs/libgcrypt-error as this is now needed by libgcrypt-9999
drwxr-xr-x - app-crypt
drwxr-xr-x - dev-libs
drwxr-xr-x - dev-perl
drwxr-xr-x - metadata
drwxr-xr-x - net-misc
drwxr-xr-x - perl-core
drwxr-xr-x - profiles